
ul#awesome-menu {
	width: 980px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 41px;
	background-image: url(assets/common/navigator_v3.png); text-indent: -9999px;
}

	ul#awesome-menu li a.store {
		width: 159px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.enginedriver {
		width: 162px; background-position: -159px 0;	
	}
	
	ul#awesome-menu li a.support {
		width: 164px; background-position: -321px 0;	
	}
	
	ul#awesome-menu li a.news {
		width: 161px; background-position: -485px 0;	
	}
	
	ul#awesome-menu li a.facebook {
		width: 162px; background-position: -646px 0;	
	}
	
	ul#awesome-menu li a.tshub {
		width: 172px; background-position: -808px 0;	
	}
	
	
	ul#awesome-menu li a.store:hover, ul#awesome-menu li a.store:focus {
		background-position: 0 -41px;	
	}
	
	ul#awesome-menu li a.enginedriver:hover, ul#awesome-menu li a.enginedriver:focus {
		background-position: -159px -41px;	
	}
	
	ul#awesome-menu li a.support:hover, ul#awesome-menu li a.support:focus {
		background-position: -321px -41px;	
	}
	
	ul#awesome-menu li a.news:hover, ul#awesome-menu li a.news:focus {
		background-position: -485px -41px;	
	}
	
	ul#awesome-menu li a.facebook:hover, ul#awesome-menu li a.facebook:focus {
		background-position: -646px -41px;	
	}
	
	ul#awesome-menu li a.tshub:hover, ul#awesome-menu li a.ts:focus {
		background-position: -808px -41px;	
	}
	

a { outline: none; }
